Skip to main content
GET
One of your Parascribe calls with its full transcript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

callId
string
required

callId from listParascribeCalls row.

Minimum string length: 1

Response

200 - application/json

Success

callId
string
required
title
string
required
scheduledAt
string
required

ISO 8601 scheduled time.

platform
string
required

Call platform: GOOGLE_MEET, ZOOM, PHONE, etc.

durationSeconds
number | null
required

Null when transcript has no timestamps.

participants
object[]
required

Calendar invitees, name only. Empty for phone calls and calls without invite.

candidate
object | null
required

Linked CRM candidate. Null for none.

role
object | null
required

Linked role. Null for none.

summary
string | null
required

Full call summary. Null when none generated.

url
string
required

Call in Paraform app.

transcript
object[]
required